/*
   NORIHOST
*/

::-webkit-input-placeholder {
   color: #aaa;
}

:root {
   --blue: #028ffe;
   --deep: #0f5099;
   --dark: #183040;
   --meta: #60798b;
   --lite: #9fb6c4;
   --cta: #ffcf4a;
   --hover: #673ab7;
   --high: #39d18a;
}

/* Tag defaults */
body {
   font-family: 'roboto', sans-serif;
   color: var(--meta);
   overflow-x: hidden
}

h1,
h2,
h3,
h4,
h5,
h6 {
   font-family: 'Montserrat', sans-serif;
   font-weight: 600;
}

h3 {
   font-size: 1.2em;
}
b,strong{font-weight:600}
a {
   color: var(--blue);
   outline: 0 !important;
}

hr {
   opacity: 0.4
}

a:hover {
   text-decoration: underline;
   color: var(--blue);
 
}
/* NAV */
nav a{
    text-decoration:none !important
}

/* BUTTONS */

a.btn{
  display:inline-block;
  border-radius:5px;
  padding:10px 15px;
  text-decoration:none !important;
   text-transform: uppercase;
   font-weight:600;
   transition:all 0.2s
}

.btn-cta,.btn-wrap-cta a{
   color:var(--dark) !important;
   background: var(--cta) !important;
   text-transform: uppercase;
   font-weight:600;
}
.btn-hover, a.btn:hover{
   color:#fff !important;
   background: var(--hover) !important;
}
.btn-high{
   color:var(--dark) !important;
   background: var(--high) !important;
}
nav .btn-wrap-cta{
    display:flex;
    align-items:center
}
nav .btn-wrap-cta a{
    background: var(--blue) !important;
    display:block;
    padding:10px 15px !important;
    border-radius:3px;
    color:#fff !important
}
nav .btn-wrap-cta a:hover{
    background: var(--hover) !important;
    
}
/* HOME */

.whmp_domain_search_ajax_results .whmp_not_found_result{
  display:none
}

#home_garantia img{
  height:150px
}
/* SIDE */
.search-form {
  display:flex
}
.elementor-widget-sidebar h2{
  font-size:24px;
  margin:10px 0 5px 0;
  color:var(--deep)
}
.elementor-widget-sidebar ul{
  padding:0;
  list-style:none;
}
.elementor-widget-sidebar li a{
  padding:3px;
  display:block;
  text-transform:capitalize
}
.tagcloud {
  margin-top:9px
}
.tagcloud a{
  font-size:14px !important;
  display:inline-block;
  background: var(--lite);
  color:#fff;
  border-radius:2px;
  padding:0 5px
}
.tagcloud a:hover{
  background: var(--meta);
  text-decoration:none
}

/* FOOT */
#site_foot li a{
    padding:2px 0;
    color:var(--deep);
    font-weight:600;
    font-size:14px;
    font-family:montserrat;

    transition:none;
}
#site_foot li a:hover{
   color:var(--blue);
   text-decoration:none;
   text-shadow:0 1px 0 #fff6
}


#x-canvas{
  width:100%;
  position:absolute;
  top:0;
  left:0;
  opacity:.85
}

#foot_blog h5{
  display:none
}
#foot_blog ul{
  padding:0;
  list-style:none
}
#foot_blog li{
  line-height:1.2;
  padding:2px 0
}
/* ELEMENTOR */

.elementor-icon-box-title{
    margin:0
}

.elementor-widget-social-icons a{
    padding:5px 5px !important;
    font-size:18px !important;
    border-radius:3px;
    margin-left:5px !important
}

/* COLS */
.row{
  display:flex;
  width:100%
}
.row .col{
  width:50%
}

/* BANNERS */
.ig_close{
  left:0; 
  transform: translateY(10px);
  }
.ig_hide .ig_close{min-width:50%;
  position:fixed !important;
  transform: translateY(-1px);
  height:55px !important;
  background:none !important
}

.ig_close span{
  display:block !important;
  height:48px !important;
  width:50px !important;
  background:#4a5b68;
  margin:0 16px;
  border-radius:5px; 
  background-position-x:-110px !important
}
.ig_hide .ig_close span{

  background-position-x:-70px !important
}

.ig_container{
  background: linear-gradient(to right, #ffffff 41%,#dce3ef 100%);
  
}
.ig_message .row{
  width:90vw
}
.ig_message .ig_left_image{
  width:30%
}
.ig_message .ig_text_container{padding:0px !important;
width:70%}
.ig_message .btn{
  font-size:16px;
   padding:5px 15px;
}
.ig_message h2{
  color:var(--deep);
  font-size:28px;
  font-weight:700;
  margin-bottom:0
}
/* norihost */